<? $this->headScript()
		->appendFile(_st('overlay.js'), 'text/javascript')
        ?>

<? $this->headScript()->appendFile('/index/js-init-exact?region_slug=' . $this->request()->region . '&view=comments&lang=' . $this->lang() . '&region=' . $this->request()->region); ?>

<div id="comments_container" >
<div class="latestComments f16b"><?= __('lc_latest_comments') ?></div>
<?

if ( count($this->comments) > 0 ): ?>
	<? foreach ($this->comments as $comment): ?>
    <div class="latestComments" >
		<div class="latestCommentsItem">
             <span class="latestCommentAngle"></span>
             <div class="fl">
                 <a href="<?= $this->getLink('profile', array('showname' => $comment['escort']['showname'], 'escort_id' => $comment['escort']['escort_id'])) ?>">
					 <img src="<?= $comment['escort']['photo'] ?>" style="width:75px; height:100px;"  /><br />
				 </a>
                 <a href="<?= $this->getLink('profile', array('showname' => $comment['escort']['showname'], 'escort_id' => $comment['escort']['escort_id'])) ?>" class="viewButton"> </a>
             </div>
             
             <div class="fl w780">
                <? if ( count($comment['comments']) > 0 ): ?>

                    <? foreach ($comment['comments'] as $escortComment): ?>
                            <div class="commentItem">
								<span class="date"><?= date("d.m.Y | H:i", strtotime($escortComment->time)); ?></span> <span class="strong"><?= __('lc_posted_by') ?>:
								
								<? /*
								<? if(strtolower($escortComment->username) != Model_Comments::SITEADMIN_USERNAME): ?>
									<a href="<?= $this->getLink('member-info',array('username'=> $escortComment->username )) ?>" style="color:#000"><?= $escortComment->username ?></a> (<?= $escortComment->comments_count ?> <?= __('lc_comments') ?>)
								<? else: ?> */?>
									<span class="red"><?= $escortComment->username ?></span>
								<? /*endif;*/ ?>
								
								</span>
								
								<div class="comment-text"><?= $escortComment->message; ?></div>
                            </div>
                    <?php endforeach; ?>
                     <?
                     if(isset($escortComment['showmore'])):
                     ?>
                     <a onclick="return Cubix.Comments.LoadEscortComments({ escort_id: '<?= $comment['escort']['escort_id'] ?>',obj: this.parentNode })" href="#" class="moreComments"><?= __('lc_read_all_my_comments') ?></a>
                     <? endif;?>
                <? endif?>
             </div>
            <div class="clear"></div>
		</div>
        </div>
	<?php endforeach; ?>

	<div class="clear"></div>

	<?php $pages_count = ceil($this->count / $this->per_page);
  
    ?>
	<? if ($pages_count > 1): ?>
    <p class="bubble-paging padding10">
		<?php if($pages_count != 1): ?>			
				<?  $pages = $this->paging($this->count, $this->page, $this->per_page, 3, 1); ?>
				<? if ( 1 < $this->page): ?>
					<a class="prev" href="#" onclick="return Cubix.Comments.LoadComments({ page: <?= $this->page - 1 ?> })"></a>
				<? endif ?>

				<? foreach ( $pages as $page ): ?>
					<? if ( $this->page == $page ): ?>
						<span><?= $page ?></span>
					<? else: ?>
						<a class="p" href="#" onclick="return Cubix.Comments.LoadComments({ page: <?= $page ?> })"><?= $page ?></a>
					<? endif ?>
				<? endforeach; ?>

				<? if ( $pages_count > $this->page): ?>
					<a class="next" href="#" onclick="return Cubix.Comments.LoadComments({ page: <?= $this->page + 1 ?> })"></a>
				<? endif ?>			
		<?php endif;?>
	</p>
	<? endif; ?>
    <div class="clear"></div>
<? else: ?>
<p style="margin-bottom: 0"><?= $this->t('no_comment') ?></p>
<?php endif; ?>
</div>